Bug 828617 - [abrt] tracker-0.14.1-1.fc17: g_type_check_instance_is_a: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.1-1.fc17: g_type_check_instance_is_a: Process /usr/libexe...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:5ffee6126c1ae44acf989ee5549...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-04 22:41 EDT by Milton Pividori
Modified: 2013-07-31 18:55 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:55:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (5.10 KB, text/plain)
2012-06-04 22:41 EDT, Milton Pividori
no flags Details
File: backtrace (32.10 KB, text/plain)
2012-06-04 22:41 EDT, Milton Pividori
no flags Details
File: maps (16.97 KB, text/plain)
2012-06-04 22:41 EDT, Milton Pividori
no flags Details

  None (edit)
Description Milton Pividori 2012-06-04 22:41:23 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: g_type_check_instance_is_a
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.3.7-1.fc17.i686.PAE
pid:            1162
pwd:            /home/miltondp
time:           lun 04 jun 2012 15:39:01 ART
uid:            1000
username:       miltondp
var_log_messages: Jun  4 15:39:05 wasabi abrt[26591]: Saved core dump of pid 1162 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-06-04-15:39:01-1162 (183812096 bytes)

backtrace:      Text file, 32875 bytes
dso_list:       Text file, 5223 bytes
maps:           Text file, 17382 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/miltondp/2

core_backtrace:
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x30708 g_type_check_instance_is_a libgobject-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x38365 g_file_equal libgio-2.0.so.0 -
:277baba1bdcf0bddeaa08b12febefae76a16c8b7 0x20b57 - libtracker-miner-0.14.so.0 -
:277baba1bdcf0bddeaa08b12febefae76a16c8b7 0x13e09 - libtracker-miner-0.14.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xfedd g_cclosure_marshal_VOID__OBJECTv libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xd042 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26486 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:277baba1bdcf0bddeaa08b12febefae76a16c8b7 0x1e2df - libtracker-miner-0.14.so.0 -
:277baba1bdcf0bddeaa08b12febefae76a16c8b7 0x9441 - libtracker-miner-0.14.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1ea3d - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26ce1 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:277baba1bdcf0bddeaa08b12febefae76a16c8b7 0xd181 - libtracker-miner-0.14.so.0 -
:277baba1bdcf0bddeaa08b12febefae76a16c8b7 0xdba9 - libtracker-miner-0.14.so.0 -
:9aea670864d2a34a222fd110376f7946b702de7c 0x461a ffi_call_SYSV libffi.so.5 -
:9aea670864d2a34a222fd110376f7946b702de7c 0x4381 ffi_call libffi.so.5 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xdbb8 g_cclosure_marshal_generic_va libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xd042 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26486 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x49821 - libgio-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x44a31 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:6e22146f98b3164a099b1d3549fd6bea1df6c16b 0x82d3 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=wasabi
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=miltondp
:MAIL=/var/spool/mail/miltondp
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/miltondp
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=925
:LANG=es_AR.utf8
:GDM_LANG=es_AR.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/miltondp
:SHLVL=1
:LOGNAME=miltondp
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-M8cH7otObu,guid=331dfbc4266d1c055a621d9d00000027
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-miltondp-0X3zV8/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/929,unix/unix:/tmp/.ICE-unix/929
:SSH_AUTH_SOCK=/run/user/miltondp/keyring-GpSOh3/ssh
:GPG_AGENT_INFO=/run/user/miltondp/keyring-GpSOh3/gpg:0:1
:LC_TIME=es_AR.utf8
:LC_NUMERIC=es_AR.utf8
:LC_MONETARY=es_AR.utf8
:LC_MEASUREMENT=es_AR.utf8
:DESKTOP_AUTOSTART_ID=10c341e4e9c73785cf133881020275768800000009290032

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 62949                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       62949                62949                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/miltondp/.xsession-errors
:pos:	212358
:flags:	02002
:2:/home/miltondp/.xsession-errors
:pos:	212358
:flags:	02002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[19892]
:pos:	0
:flags:	02004002
:6:socket:[16977]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:inotify
:pos:	0
:flags:	02004000
:9:/home/miltondp/.local/share/tracker/tracker-miner-fs.log
:pos:	321551
:flags:	02001
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:/home/miltondp/.cache/tracker/meta.db
:pos:	571446272
:flags:	02100000
:12:/home/miltondp/.cache/tracker/meta.db-wal
:pos:	1044888
:flags:	02100002
:13:/home/miltondp/.cache/tracker/meta.db-shm
:pos:	0
:flags:	0100002
:14:socket:[21757]
:pos:	0
:flags:	02004002
:15:socket:[23594]
:pos:	0
:flags:	02004002
:16:/dev/urandom
:pos:	0
:flags:	02100000
Comment 1 Milton Pividori 2012-06-04 22:41:27 EDT
Created attachment 589332 [details]
File: dso_list
Comment 2 Milton Pividori 2012-06-04 22:41:30 EDT
Created attachment 589333 [details]
File: backtrace
Comment 3 Milton Pividori 2012-06-04 22:41:32 EDT
Created attachment 589334 [details]
File: maps
Comment 4 Yi Ding 2012-06-09 10:53:10 EDT
I also ran into this bug under 3.4.0-1.fc17.x86_64 in VMWare.
Comment 5 zbechir 2012-08-16 20:27:42 EDT
???

backtrace_rating: 4
Package: tracker-0.14.1-1.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Fedora End Of Life 2013-07-03 17:38:26 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 18:55:16 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.